Subject: New Reply Received - Return order no. 6130286821
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 09:12:55 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Return order no. 6130286821  Ticket comment <div dir="auto">You mean I Should Not collect the parcel from the store wich I chose to go to?<div dir="auto"><br></div>
<div dir="auto">Then after 2 weeks it will be automatically cancelled?</div>
<div dir="auto"><br></div>
<div dir="auto">Then I would wait 7-14 days to get my money refunded? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Is that really the case in returning  items? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 15, 2022, 10:05 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear  Sara ,<br><br>We're sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on &lt;Mar 14, 2022&gt; with the order number  &lt;6130286821&gt;</div>
<div><br></div>
<div dir="ltr">As per the status, the order is getting ready  and then it  will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.</div>
<div> </div>
<div>If you require any further assistance, please feel free to write back to us.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4026180